MediaWiki:Common.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第85行: 第85行:
.oo-ui-popupWidget-anchored-top {
.oo-ui-popupWidget-anchored-top {
     z-index: 10000;
     z-index: 10000;
}
#mp-banner {
    background-image: url(https://www.hmoegirl.com/images/0/09/80468767.jpg);
}
}
/* 谷歌翻译框调整*/
/* 谷歌翻译框调整*/